.shift {margin-left: 35px;}
.squeeze {margin:-7px 0!important;}
.squeezemore {margin:-70px 0!important;}
.right {text-align: right;}
.white {color: #ffffff;}
.green {color: #6C9D31;}
.grey {color: 6d6e71;}
.blue {color: #1188B7;}
.greyimp {color: #333333 !important;}
.lightgreyimp {color: #6d6e71 !important;}
.nocaps {text-transform: none;}
.shift {margin-left: 36px;}
.big {font-size: 2.0em;}
.bigger {font-size: 2.7em;letter-spacing:2px;}
.bigger2 {font-size: 2.7em;}
.contactform {font-size: 1.8em;}
.phoneline {white-space: nowrap}
#extraContainer6 {font-size: 1.2em;line-height: 1.3em;}
blockquote {display:none;}
.contentbackgroundwhite {background: rgb(255, 255, 255); background: rgba(255, 255, 255, .9); }
nav#main_navigation, nav#mobile_navigation {font-size: 2em;letter-spacing: 1px;}
nav#main_navigation>ul>li>a {padding-left: 20px; padding-right: 20px;}
nav#main_navigation>ul>li>ul {width: 250px;}
nav#main_navigation>ul>li ul a {text-transform: none; letter-spacing: 0px; text-align: center;border-width: 1px;border-color: #ff0000;}
a[href^=tel]{ color:inherit; text-decoration:none;}
.lineheight0 {line-height:0;}
.row {max-width:82.5em;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}